<mat-toolbar color="primary">
  <div class="container">
    <span routerLink="/">Tick</span>
    <ul>
      <li (click)="logAction()">
        {{ (isAuthenticated | async) ? 'LogOut' : 'LogIn' }}
      </li>
    </ul>
  </div>
</mat-toolbar>
